+ Antworten
Ergebnis 1 bis 3 von 3

Thema: Fehler: Error #2036 = mod_simple_video_flash_player

  1. #1
    Neu an Board
    Registriert seit
    05.04.2011
    Ort
    CH-Bern
    Beiträge
    69
    Bedankte sich
    11
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Fehler: Error #2036 = mod_simple_video_flash_player

    Hallo Joomla Gemeinde

    Ja, ich weiss dass ich immer noch die Joomla-Version 1.5 benütze, werde da nicht mehr ändern, und es funkt eigentlich tadellos, aber jetzt habe ich ein Problem!

    Auf allen meinen 3 Mac's, iPad, iPhone funktionieren meine Videos mit mod_simple_video_flash_player beim abspielen.

    Bei meinem Windows-PC, und auch bei meinen Kollegen mit Windows-PC zeigt es beim Abspielen der Videos den Fehler: Error #2036

    Hat jemand eine Idee ob man den Player noch updaten kann, oder was für einen andern Player da noch passen würde.

    Wenn ich das Problem nicht lösen kann, werde ich meine Videos nur noch direkt mit Youtube verlinken !

    Besten Dank für Ideen

    Gruss gugello

  2. #2
    Gute Seele des Boards Avatar von time4mambo
    Registriert seit
    11.12.2006
    Ort
    76646 Bruchsal
    Alter
    60
    Beiträge
    18.766
    Bedankte sich
    719
    Erhielt 3.831 Danksagungen
    in 3.594 Beiträgen

    Standard

    1.5 wird seit vielen vielen Jahren nicht mehr weiterentwickelt. Es gibt de facto keine Erweiterungen mehr dafür. Keiner hier hat noch so ein nostalgisches Joomla, um das überhaupt nachvollziehen zu können. Das vergiss einfach mal. Ist so, als hättest du auf deinem PC Win95 drauf. Da liefe auch vieles nicht mehr und keiner könnte dir ernsthaft helfen.


    Axel
    Schulungen, Webentwicklung: time4mambo
    Joomla- und Office-Tutorials: time4joomla
    Deutschsprachige SEBLOD-Community
    Kein Support per PM!

  3. #3
    Neu an Board
    Registriert seit
    05.04.2011
    Ort
    CH-Bern
    Beiträge
    69
    Bedankte sich
    11
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Zitat Zitat von time4mambo Beitrag anzeigen
    1.5 wird seit vielen vielen Jahren nicht mehr weiterentwickelt. Es gibt de facto keine Erweiterungen mehr dafür. Keiner hier hat noch so ein nostalgisches Joomla, um das überhaupt nachvollziehen zu können. Das vergiss einfach mal. Ist so, als hättest du auf deinem PC Win95 drauf. Da liefe auch vieles nicht mehr und keiner könnte dir ernsthaft helfen.


    Axel
    Lieber Axel

    Danke für deine Antwort, ja ich weiss bin selbst schon ein Grufti, möchte nichts mehr ändern, bleibe beim alten habe das Modul gelöscht, und einen einfachen Link auf Youtube gemacht, ist nicht mehr so elegant aber immer noch zweckmässig !

    Gruss gugello

+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein